Bug 853611 - Update dojo to Version 1.8
Update dojo to Version 1.8
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: dojo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andrew Colin Kissa
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-01 04:25 EDT by Felix Kaechele
Modified: 2012-10-20 11:30 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-20 11:30:39 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Felix Kaechele 2012-09-01 04:25:05 EDT
The Dojo Project has released Version 1.8 upstream.

Please update the package.
If you like I can comaintain the package in case you lack the time to do the update.
Comment 1 Andrew Colin Kissa 2012-09-03 03:12:36 EDT
Please go ahead and request co maintainership i will approve the request

Note You need to log in before you can comment on or make changes to this bug.